JasPer 'jp2_dec.c' Remote Heap Buffer Overflow Vulnerability

Bugtraq ID: 99171
Class: Boundary Condition Error
CVE:
Remote: Yes
Local: No
Published: Jun 20 2017 12:00AM
Updated: Jun 20 2017 12:00AM
Credit: Qixue Xiao and Kang Li.
Vulnerable: JasPer JasPer 2.0.12
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus